//
// HelloGet.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct HelloGet: Codable {

    public var message: String
    public var version: String

    public init(message: String, version: String) {
        self.message = message
        self.version = version
    }


}
